<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:viewportWidth="15"
    android:viewportHeight="15"
    android:width="15dp"
    android:height="15dp">
    <group
        android:translateY="-1107.52">
        <path
            android:pathData="M7.500121 1111.0195v8m4 -4l-4 -4 -4 4"
            android:strokeLineJoin="round"
            android:strokeWidth="1"
            android:strokeColor="#000000"
            android:strokeLineCap="round" />
    </group>
</vector>